Ankündigung

Einklappen
Keine Ankündigung bisher.

install probleme

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • install probleme

    tagchen,

    ich hab ein Problem, ich soll in meinem Betrieb den webserver (apache1.3.14), mysql3.23.5 und php4.0.4 updaten.
    Soweit so gut unter Windows verwende ich XAMPP aber das Update was ich durchführen soll, läuft unter Solaris2.6.
    Kennt jemand ein gutes how to (am besten auf deutsch), wie ich die Programme unter Solaris einrichte. Das nächste Problem ist, ich weiß nicht ob die neusten Versionen laufen, da das System schon ziemlich alt ist. Desweiteren bin ich verfechtender WindowsAnwender.
    Ich brauche dringend Hilfe da ich schon die ganze Woche ohne wirkliche Ergebisse da stehe.


  • #2
    schaue Dir das mal an...
    http://www.sunfreeware.com/programlistsparc8.html

    je nach dem, ob du bereits installierte Pakete auf der Kiste hast, musst du entweder die Pakete updaten oder installieren bzw. die sourcen kompilieren. Trivial ist es leider nicht - hängt auch davon ab, was es ist. Aber für Apache brauchst du recht viel Zeug, was mitupgedatet muss... kommt auch drauf an, welche Module du haben willst. ssl? dann wirds bisschen schwieriger! du musst dann openssl installieren, openssl braucht sicherlich dann den prngd etc etc.. gib das lieber jemanden, der sich mit solaris auskennt

    Kommentar


    • #3
      Zitat von RealNexus
      schaue Dir das mal an...
      http://www.sunfreeware.com/programlistsparc8.html

      je nach dem, ob du bereits installierte Pakete auf der Kiste hast, musst du entweder die Pakete updaten oder installieren bzw. die sourcen kompilieren. Trivial ist es leider nicht - hängt auch davon ab, was es ist. Aber für Apache brauchst du recht viel Zeug, was mitupgedatet muss... kommt auch drauf an, welche Module du haben willst. ssl? dann wirds bisschen schwieriger! du musst dann openssl installieren, openssl braucht sicherlich dann den prngd etc etc.. gib das lieber jemanden, der sich mit solaris auskennt
      Da steh ich nun, ich armer Tor und bin so schlau als wie zuvor.
      Das Problem ist nur das ich das selber machen soll und das System die Versionsnummer 2.6 hat.
      Was ich brauche ist eine Schritt für Schritt - Anleitung aber da hat nicht mal mehr google was zu bieten. *g*

      Kommentar


      • #4
        Das einzige was ich Dir noch empfehlen kann ist das Buch "Solaris Administration in 21 Tagen" - als erstes würde ich Dir vorschlagen setze dich mal mit dem Paketmanager von Solaris auseinander. Danach suche nach fertigkompilierten Paketen von Apache etc. im Netz. Mehr kann ich Dir leider nicht helfen.. habe hier keine Solaris mehr...

        Kommentar

        Lädt...
        X